package com.boman.common.core.utils.aop;

import org.springframework.aop.framework.AopContext;

/**
 * @author shiqian
 * @date 2021年06月01日 14:19
 **/
public class ProxyUtils {


    public static <T> T proxy() {
        return (T) AopContext.currentProxy();
    }
}
